mixed-port: 7890
ipv6: true
allow-lan: true
unified-delay: false
tcp-concurrent: true
external-controller: '127.0.0.1:9090'
external-ui: ui
external-ui-url: 'https://github.com/Zephyruso/zashboard/archive/refs/heads/gh-pages.zip'
geodata-mode: true
geox-url:
    geoip: 'https://github.com/MetaCubeX/meta-rules-dat/releases/download/latest/geoip-lite.dat'
    geosite: 'https://github.com/MetaCubeX/meta-rules-dat/releases/download/latest/geosite.dat'
    mmdb: 'https://github.com/MetaCubeX/meta-rules-dat/releases/download/latest/country-lite.mmdb'
    asn: 'https://github.com/MetaCubeX/meta-rules-dat/releases/download/latest/GeoLite2-ASN.mmdb'
find-process-mode: strict
client-fingerprint: firefox
profile:
    store-selected: true
    store-fake-ip: true
sniffer:
    enable: true
    sniff: { HTTP: { ports: [80, 8080-8880], override-destination: true }, TLS: { ports: [443, 8443] }, QUIC: { ports: [443, 8443] } }
    skip-domain: ['Mijia Cloud', +.push.apple.com]
tun:
    enable: true
    stack: mixed
    dns-hijack: ['any:53', 'tcp://any:53']
    auto-route: true
    auto-redirect: true
    auto-detect-interface: true
dns:
    enable: true
    ipv6: true
    enhanced-mode: fake-ip
    fake-ip-filter: [+.lan, +.local, +.market.xiaomi.com, +.mi.com]
    default-nameserver: [223.5.5.5, 119.29.29.29, 1.1.1.1]
    nameserver: ['https://doh.pub/dns-query', 'https://dns.alidns.com/dns-query']
    fallback: ['https://1.1.1.1/dns-query', 'https://8.8.8.8/dns-query']
    fallback-filter: { geoip: true, geoip-code: CN }
proxy-groups:
    - { name: 哔哩哔哩, type: select, proxies: [DIRECT, '[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: AIGC, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: Google, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: Telegram, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: Twitter, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: ehentai, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: 巴哈姆特, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: YouTube, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: NETFLIX, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: Spotify, type: select, proxies: ['[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: GitHub, type: select, proxies: [DIRECT, '[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: 国内, type: select, proxies: [DIRECT, '[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
    - { name: 漏网之鱼, type: select, proxies: [DIRECT, '[MS]Sharon.KR.Pre', '[MS]Sharon.HK.STD', '[MS]Sharon.HK.Pre', '[MS]Sharon.JP.Std', '[MS]Sharon.JP.Std->KDDI', '[MS]Sharon.SG.Std', '[MS]ISIF.HK.COM', '[MS]BWG.SG.46$', '[MS]RFC.HK.CO', '[MS]RFC.HK.CO -> HGC', '[POI]DMIT.LAX.Pro.Malibu', '[FJ]QDE.NL.Budget', '[FJ]XSX.JP.SoftBank', '[FJ]Sharon.HK.Std', '[Ezi]YxVM.HK.Hyper', '[HA]DMIT.LAX.EB.Wee', '[XY]Sharon.TW.Std', '[Viper]V.PS.US.SJC', '[MS]Bitrate.HK.HGC', '[MS]COM->Aliyun.CN.GZ'] }
rules:
    - 'DOMAIN,dy.bitrate.cc,DIRECT'
    - 'DOMAIN-SUFFIX,msftconnecttest.com,DIRECT'
    - 'DOMAIN-SUFFIX,dcg.microsoft.com,DIRECT'
    - 'GEOSITE,tencent,DIRECT'
    - 'GEOSITE,openai,AIGC'
    - 'GEOSITE,anthropic,AIGC'
    - 'GEOSITE,apple-intelligence,AIGC'
    - 'GEOSITE,category-scholar-!cn,AIGC'
    - 'GEOSITE,ehentai,ehentai'
    - 'GEOSITE,github,GitHub'
    - 'GEOSITE,twitter,Twitter'
    - 'GEOIP,twitter,Twitter'
    - 'GEOSITE,youtube,YouTube'
    - 'GEOSITE,google,Google'
    - 'GEOIP,google,Google'
    - 'GEOSITE,telegram,Telegram'
    - 'GEOIP,telegram,Telegram'
    - 'GEOSITE,netflix,NETFLIX'
    - 'GEOIP,netflix,NETFLIX'
    - 'GEOSITE,bilibili,哔哩哔哩'
    - 'GEOSITE,bahamut,巴哈姆特'
    - 'GEOSITE,spotify,Spotify'
    - 'GEOSITE,geolocation-!cn,漏网之鱼'
    - 'GEOSITE,CN,国内'
    - 'GEOIP,CN,国内'
    - 'MATCH,漏网之鱼'
proxies:
    - { name: '[MS]Sharon.KR.Pre', type: vless, server: 172.99.137.8, port: 41521, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: EAPIl5TUzkTjH_Q9TlvE1stwLAulEGcD8NldVh__rCo, short-id: 39d6b0fd016f }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]Sharon.HK.STD', type: vless, server: 157.254.32.4, port: 46123, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: www.urbtix.hk, reality-opts: { public-key: R3rL69FTPzoQn8jGL4ICkeFC13GJuqbZqaE8dWV3GyE, short-id: 15279441eec2 }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]Sharon.HK.Pre', type: vless, server: 157.254.53.20, port: 47645, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: true, servername: www.urbtix.hk, reality-opts: { public-key: lOX3ECp-lNF8RuTTP0ZJF62rj-TaNA5rwoJy3VDl7Xk, short-id: a232abf2e8 }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]Sharon.JP.Std', type: vless, server: 157.254.198.8, port: 34686, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: ryoyo-gpu.jp, reality-opts: { public-key: Vnc_qRidIzDVMn4KGpUre1K46TAV93QbJqVyLWI1_kY, short-id: d05be696f3721f7c }, client-fingerprint: chrome, network: tcp }
    - { name: '[MS]Sharon.JP.Std->KDDI', type: vless, server: 157.254.198.8, port: 35616, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: ryoyo-gpu.jp, reality-opts: { public-key: bhzjCgVd7gAClbE4vQiEsnmYagvpgC68Z1ToyVYB8Fw, short-id: 846c0d }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]Sharon.SG.Std', type: vless, server: 172.99.138.73, port: 25686, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: true, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: t3djaADH0mMfiiSqsNb3MmoRpDAggQnL7pIIjJY0mgg, short-id: dbc85c8e }, client-fingerprint: safari, network: tcp }
    - { name: '[MS]ISIF.HK.COM', type: vless, server: 217.217.32.209, port: 46467, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: true, servername: www.urbtix.hk, reality-opts: { public-key: djGyAQsjrv04RM_ZaALvk7_8dp2TzvIBvLxqi0WvmCA, short-id: 94eba60ed875ca }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]BWG.SG.46$', type: vless, server: 45.135.41.196, port: 34644, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: K--ZvGJSNkD1dcld_QRSjfgYzsJg_7t1pxPPjqPgHxo, short-id: 8201815a4fe95c }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]RFC.HK.CO', type: vless, server: 177.2.20.52, port: 37979, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: www.urbtix.hk, reality-opts: { public-key: m1Ybj3f-txAKeVBBjjYL1wpv0BTWwc3_POKcJLKQd2A, short-id: abf625 }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]RFC.HK.CO -> HGC', type: vless, server: 177.2.20.52, port: 43236, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: www.urbtix.hk, reality-opts: { public-key: Dmt8zWF3KIjBh54-kVxFznsKidTO-yzFGJ7Jyp922B0, short-id: fccc12989b }, client-fingerprint: firefox, network: tcp }
    - { name: '[POI]DMIT.LAX.Pro.Malibu', type: vless, server: 154.21.92.31, port: 61612, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: 9XSFYEUHcj8kG35ZTSMk4-DlxJhHiPKTGR-kRaaXWBM, short-id: db5070 }, client-fingerprint: firefox, network: tcp }
    - { name: '[FJ]QDE.NL.Budget', type: vless, server: 185.46.68.71, port: 48526, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: 6fgrtgQgPwet_ynxRzYIbYLi0K-SFra8p1CfVytcPh0, short-id: fe56bebcb3c6d5 }, client-fingerprint: firefox, network: tcp }
    - { name: '[FJ]XSX.JP.SoftBank', type: vless, server: 144.48.4.220, port: 13244, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: EHvYafxXo170rR5Fvi_SR5yCR97CNyJEullFdK8uYXw, short-id: 61b4fe65 }, client-fingerprint: firefox, network: tcp }
    - { name: '[FJ]Sharon.HK.Std', type: vless, server: 157.254.32.56, port: 64544, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: www.urbtix.hk, reality-opts: { public-key: jmYrObpZcrIsMgdSTr3L1_5qTehN8I1_nJ783_kb-DQ, short-id: 36861372c73d17ef }, client-fingerprint: firefox, network: tcp }
    - { name: '[Ezi]YxVM.HK.Hyper', type: vless, server: 87.83.107.127, port: 45615, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: www.urbtix.hk, reality-opts: { public-key: uYOj-pzA1LL-TNFG3mfs4WJwzyrJvNCk088YHZhcrWA, short-id: de1e3c11521a690e }, client-fingerprint: firefox, network: tcp }
    - { name: '[HA]DMIT.LAX.EB.Wee', type: vless, server: 64.186.246.138, port: 45111, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: qAiancal-la4TSPcWS9rXKUBQKjU6wqvntK9KvbQUzE, short-id: c5e407dc69d73d }, client-fingerprint: firefox, network: tcp }
    - { name: '[XY]Sharon.TW.Std', type: vless, server: 188.64.110.20, port: 23137, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: false, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: Zw12JdalAhFi57wCoB6CaHt71NlnZpAH4ZxJvBkFmUI, short-id: 99b8 }, client-fingerprint: firefox, network: tcp }
    - { name: '[Viper]V.PS.US.SJC', type: vless, server: 62.3.15.183, port: 48444, uuid: 898ae94d-3ea3-4535-abff-dbaf392b2e39, alterId: 0, cipher: auto, udp: true, flow: xtls-rprx-vision, encryption: none, tls: true, skip-cert-verify: true, servername: download-installer.cdn.mozilla.net, reality-opts: { public-key: GvLwWiGq6q05CAfDZDVFPh1KvmAeYZcuY8L-pOB0XAc, short-id: 076fe8b7d4 }, client-fingerprint: firefox, network: tcp }
    - { name: '[MS]Bitrate.HK.HGC', type: ss, server: hgc.nodetect.com, port: 54615, cipher: 2022-blake3-aes-256-gcm, password: 'MmVlODcyMWM1MDNmOWU0ODUzNTdlMjg4NDNmNDkyYzU=:ODk4YWU5NGQtM2VhMy00NTM1LWFiZmYtZGJhZjM5MmI=', udp: true }
    - { name: '[MS]COM->Aliyun.CN.GZ', type: ss, server: 217.217.32.209, port: 51667, cipher: 2022-blake3-aes-256-gcm, password: 'MmVlODcyMWM1MDNmOWU0ODUzNTdlMjg4NDNmNDkyYzU=:ODk4YWU5NGQtM2VhMy00NTM1LWFiZmYtZGJhZjM5MmI=', udp: true }
